Gajim - 2019-05-22


  1. bot Daniel Brötzmann updated a merge request for _gajim/master_ < https://dev.gajim.org/gajim/gajim/merge_requests/445 >: Make some strings translatable
  2. bot Daniel Brötzmann updated a merge request for _gajim/master_ < https://dev.gajim.org/gajim/gajim/merge_requests/438 >: Rework file transfer windows
  3. bot Daniel Brötzmann updated a merge request for _gajim/master_ < https://dev.gajim.org/gajim/gajim/merge_requests/446 >: StartChatDialog: Display show by colored dot
  4. bot Daniel Brötzmann updated a merge request for _gajim/master_ < https://dev.gajim.org/gajim/gajim/merge_requests/446 >: StartChatDialog: Fix 'NoneType' object has no attribute 'get_index'
  5. RonUL_ Hello, why plugin installer doesn't connect via proxy (set) but directly to 212.129.3.231:443?
  6. RonUL_ Additionally I've tried to install 212.129.3.231:443 url-image-preview, but I get warning: Please install python-pillow. I have installed python-pil 4.0.0-4
  7. RonUL_ and warning is still there
  8. wurstsalat RonUL_, have you restarted Gajim after installing the dependency?
  9. RonUL_ wurstsalat, many times
  10. wurstsalat and I guess plugin_installer simpley doesn't respect proxy settings (but I'm not sure about that)
  11. wurstsalat RonUL_, which distribution are you using?
  12. RonUL_ Debian
  13. wurstsalat then you can use the package for url-image-preview as well
  14. wurstsalat gajim-urlimagepreview should be the name
  15. RonUL_ wurstsalat, no, I can only use package via plugin installer
  16. RonUL_ wurstsalat, The following packages have unmet dependencies: gajim-urlimagepreview : Depends: gajim (>= 0.16.5-1) but it is not going to be installed
  17. wurstsalat okay, so which Gajim version you have installed and on which debian version are you?
  18. RonUL_ I have G 1.1.2 fro, stretch-backports
  19. RonUL_ I'm going to downgrade to stable version, to many bugs in 1.1.2
  20. wurstsalat ..and you tryed to install gajim-urlimagepreview from stretch-backports as well?
  21. wurstsalat RonUL_, any tracebacks you have to offer?
  22. asterix RonUL_: package is probably python3-pil
  23. bot Kein Bedarf created an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9707 >: #9707: < error >
  24. bot Philipp Hörist created an issue in _python-nbxmpp_ < https://dev.gajim.org/gajim/python-nbxmpp/issues/78 >: #78: < error >
  25. bot Philipp Hörist closed an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9707 >: #9707: < error >
  26. bot Philipp Hörist updated a merge request for _gajim/master_ < https://dev.gajim.org/gajim/gajim/merge_requests/446 >: StartChatDialog: Fix filter error
  27. lovetox RonUL_, if you cant install debian packages, you should contact the package maintainer
  28. lovetox otherwise the package dependency list should give you an idea what packages to install
  29. bot Daniel Brötzmann updated a merge request for _gajim/master_ < https://dev.gajim.org/gajim/gajim/merge_requests/446 >: StartChatDialog: Fix filter error
  30. bot Philipp Hörist pushed 1 commit to branch _refs/heads/master_ of _gajim_ < https://dev.gajim.org/gajim/gajim >: *c1dd6a04* < https://dev.gajim.org/gajim/gajim/commit/c1dd6a045d1417fd3d9fe581eedf7a2246f81dc9 > StartChatDialog: Fix filter error and add dim-label for jid
  31. bot Philipp Hörist closed an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9623 >: #9623: < 'NoneType' object has no attribute 'get_index' in Start New Chat dialog >
  32. bot Philipp Hörist merged a merge request for _gajim/master_ < https://dev.gajim.org/gajim/gajim/merge_requests/446 >: StartChatDialog: Fix filter error
  33. wurstsalat When I am joined a group chat with multiple devices and read up to the point when there are no more unread messages, the other client does not mark those messages as 'read' as well. Is it my server config or (my guess) missing Chat Markers support in Gajim?
  34. lovetox yes there is no chatmarker support